当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法安装Ubuntu9.04,请多帮忙,谢谢!
帖子发表于 : 2009-09-26 7:46 

注册: 2009-09-21 11:00
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我的电脑是Phonem X3 8450 主版ASROCK A780 用U盘安装引导时就出现错误。。错误为以附件


附件:
20090925(001).jpg
20090925(001).jpg [ 486.33 KiB | 被浏览 270 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法安装Ubuntu9.04,请多帮忙,谢谢!
帖子发表于 : 2009-09-26 9:33 

注册: 2009-08-21 11:28
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
可以输exit试一下了
运气好的话说不定就行了


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法安装Ubuntu9.04,请多帮忙,谢谢!
帖子发表于 : 2009-09-26 10:07 
头像

注册: 2009-08-17 3:52
帖子: 1099
送出感谢: 0 次
接收感谢: 1
咦,找不到 /lib/modules/2.6.28-11-generic/modules.dep
你打开u盘找找有没有这个文件,试一下重装
没用过U盘系统...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译